
version: '3'

services:

  medicine-timetable:
    image: docker.med-logic.ru/medicine-timetable
    container_name: "medicine-timetable"
    restart: "always"
    ports:
      - "882:80"
    networks:
      - medicine-network
    external_links:
      - "medicine-nginx:medicine-host"

networks:
  medicine-network:
    external:
      name: "medicine-network"
